
Redmine - Patch #36606

Traditional Chinese translation (to r21403)

2022-02-10 06:46 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_required_administrators, twofa_hint_required_administrators_html

Related issues:

Copied from Redmine - Patch #36196: Traditional Chinese translation (to r21282) Closed

Copied to Redmine - Patch #36815: Traditional Chinese translation (to r21486) Closed

Associated revisions

Revision 21417 - 2022-02-20 09:02 - Go MAEDA

Traditional Chinese translation update (#36606).

Patch by ChunChang Lo.

History

#1 - 2022-02-10 06:46 - ChunChang (Nagaharu) Lo

- Copied from Patch #36196: Traditional Chinese translation (to r21282) added

#2 - 2022-02-20 09:03 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2022-03-21 10:49 - ChunChang (Nagaharu) Lo

- Copied to Patch #36815: Traditional Chinese translation (to r21486) added

Files

zh-TW.yml 68.7 KB 2022-02-10 ChunChang (Nagaharu) Lo
